Subject: Re: bug#27799: 26.0.50; SVG pictures in EWW: error in process filter, invalid image type 'imagemagick'

From: Jean Louis <[email-masked]>
Date: Mon, 24 Jul 2017 19:55:42 +0300

Alright, I got it, thank you much.

Right now I do not need it with Imagemagick, I
will wait rather on Emacs upgrade.

Jean

On Mon, Jul 24, 2017 at 07:22:24PM +0300, Eli Zaretskii wrote:
> > Date: Mon, 24 Jul 2017 18:47:20 +0300
> > From: Jean Louis <[email-masked]>
> > Cc: Jean Louis <[email-masked]>, [email-masked],
> >   [email-masked]
> > 
> > Here is config.log on this link.
> > 
> > https://rcdrun.com/files/tmp/config.log
> 
> I think Glenn just said it: Emacs doesn't yet support Imagemagick 7.
> If you want Imagemagick in Emacs, you will have to downgrade to
> Imagemagick 6.
> 
> Sorry.